Projekty
APICars

List my cars

Returns cars owned by the currently authenticated user (soft-deleted excluded).

GET
/api/cars

Returns cars owned by the currently authenticated user (soft-deleted excluded).

Authorization

sessionAuth
cookiebetter-auth.session_token<token>

Better Auth session cookie (on HTTPS: __Secure-better-auth.session_token), forwarded to the login server's /api/auth/get-session

Response Body

OK

application/json
  1. response
items*array<unknown|null>
Example Request
curl -X GET 'https://example.com/api/cars'
Example Response
{  "items": [    null  ]}